CHKCON(8)

NAME
chkcon - determine if a security context is valid for a given binary policy

SYNOPSIS
chkcon policy_file context

DESCRIPTION
This utility validates (the string representation of) a security context specified by the argument context against configuration data read in from a policy database binary representation file specified by the argument policy_file.

FILES
policy file

AUTHOR
This manual page (and just the manual page) was written by Manoj Srivastava <srivasta@debian.org>.